/* Color: White */

body {
    background: #321d17 url(../../__custom/images/white/body_bg.png) 50% 0 no-repeat;
    color: #606060;
}
a {
    color: #333300;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #DD2020;
}
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.7em;
    font-weight: bold;
    font-style: italic;
    color: #7F6A60;
}
h3 {
    color: #333300;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
}
#Container {
    background: #fff url(../../__custom/images/white/contact_us_upper.jpg) 233px 41px no-repeat;
}
#ContainerHome {
    background: #fff;
}
#ContainerTradition {
    background: #fff url(../../__custom/images/white/tradition_upper.jpg) 233px 41px no-repeat;
}
#ContainerHarvestUpdates {
    background: #fff url(../../__custom/images/white/harvest_updates_upper.jpg) 233px 41px no-repeat;
}    
#ContainerRecipes {
    background: #fff url(../../__custom/images/white/recipes_upper.jpg) 233px 41px no-repeat;
}    
#ContainerChileFaqs {
    background: #fff url(../../__custom/images/white/faq_upper.jpg) 233px 41px no-repeat;
}    

#TopMenu {
    background: url(../../__custom/images/white/top_menu_bg.png) no-repeat;
}
#Topmenu li{
}
#TopMenu li a {
    color: #fff;
}
#TopMenu li div {
    color: #fff;
}
#TopMenu li a:hover {
    text-decoration: underline;
    
}

#Outer {
}
#Header {
}
#Wrapper {
}


#Logo h1 {
    color: #000;
}
#Logo h1 a {
    color: #000;
}


#SearchForm {
}
#SearchForm label {
}
#SearchForm input {
    background: #ececec;
    border: 1px solid #999966;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #777;
}
#SearchForm p {
    color: #777;
}


.Left {
}
.Left h2 {
}
.Left li {
}
.Left li a {
    color: #333300;
}
.Left li a:hover {
    color: #dd2020;
}
.Left #SideCategoryList {
    background: #ffffcc;
    border: 1px solid #dadada;
}
.Left #SideCategoryList h2 {
}
.Left #SideCategoryList a {
    color: #000;
}
.Left #SideCategoryList a:hover {
    color: #0066cc;
}

.Left #Menu {
    background: #285F2F;
}
.Left #Menu li {
}
.Left #Menu li a {
    color: #fff;
}
.Left #Menu li a:hover {
    background: url(../../__custom/images/white/sidecategory_a_hover.png) repeat-y;
}
.Left #Menu li.First a {
}
.Left #Menu li ul li a {
    background-image: none;

}
.Left #Menu li ul {
    background: #285F2F;
}

.Left #Menu li ul li a:hover {
}
.Left #Menu li:hover a, #Menu li.over a{
}

.Content {
}
.Content h2 {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
}
.Right h2 {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
}


#Footer {
    background: #f4f4f4;
    border: 1px solid #dadada;
}


.NewsletterSubscription input {
    border: 1px solid #dadada;
}


.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
    background: #e6dfd0;
}

.Content .ProductList li,
.fastCartContent .ProductList li {
}
.Content .ProductList .ProductImage {
}
.Content .ProductList .ProductDetails {
}
.ProductList strong, .ProductList strong a {
    color: #333300;
}
.ProductList strong a:hover {
    color: #dd2020;
}
.ProductPrice, .ProductList em {
    color: #ff3941;
}
.ProductList .Rating {
    color: #9a9a9a;
}
.ProductActionAdd a, .ProductActionAdd strong a {
    color: #fff;
}
.ProductActionAdd a:hover, .ProductActionAdd strong a:hover {
    color: #dadada;
}



.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {

}


.Right .TopSellers li {
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    font-family: "Times New Roman", Times, serif;
    background: #98C100;
    color: #fff;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
    border-bottom: 1px solid #dadada;
}


.CompareItem { width:200px; border-left: solid 1px #dadada; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dadada; }
.CompareFieldTop { border-bottom:solid 1px #dadada; }
.CompareFieldTop a:hover { color:#ff3941; }
.CompareCenter { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.CompareLeft { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }

.ViewCartLink {
    background: url('../../__custom/images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #dadada;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #2f2f2f;
    border-bottom: 1px solid #dadada;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dadada;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dadada;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #606060;
    background: #f4f4f4;
    border: 1px solid #dadada;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dadada; padding: 10px; width: 300px; border: 1px solid #dadada; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#f4f4f4;
    border: 1px solid #dadada;
}
.InfoMessage {
    background: #f4f4f4 url('../../__custom/images/InfoMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dadada;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #f8e4d1;
    border: 1px solid #dadada;
}
.SuccessMessage {
    background: #f4f4f4 url('../../__custom/images/SuccessMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dadada;
    color: #606060;
}
.ErrorMessage {
    background: #FFECEC url('../../__custom/images/ErrorMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dadada;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dadada }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../../__custom/images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #ff3941; }
.CreateAccount {
    border-right: 1px solid #dadada;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dadada;
}
hr {
    background: #dadada;
    border: #dadada;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #ff3941;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dadada;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #333300;
    color: #fff;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #999933;
    color: #fff;
    border: 1px solid #dadada;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dadada;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dadada;
}
.TabNav li a {
    border: 1px solid #dadada;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dadada;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dadada;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dadada;
    border-top-color: #dadada;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #ebebeb;
    color: #000;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background-color: #ebebeb;
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../__custom/images/white/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
